Nouvelles versions de Topaze pour Scenari 4.2 et Scenari 5

Bonjour à tous,
de nouvelles versions de Topaze sont disponibles :

  • Topaze 1.5.0.60 pour Scenari 4.2 avec une correction importante de l’export pour le plugin Moodle (problème de remontée de données avec le navigateur Chrome)
  • Topaze 1.6.0.06 pour Scenari 5

Si vous utilisez l’export pour Moodle, je vous conseille d’utiliser cette nouvelle version.

Katia

1 J'aime

Merci pour ces bonnes nouvelles, y aura-t-il une évolution de Topaze sur Myscenari ?

Ce n’est pas prévu non.

Pourquoi n’y a-t-il pas d’autres modèles que Opale, Optim et Dokiel ?

MyScenari est un outil de découverte et prise en main de l’univers Scenari, et de production autour des principaux modèles Scenari dans des versions d’avant-garde parfois avant leur sortie officielle.

Or fournir plus de modèles dans MyScenari oblige à attendre leur sortie dans les dernières versons de Scenari et à passer plus de temps à ajuster leur fonctionnement avec MyScenari. Cela empêcherait les mises à jour régulière et le fonctionnement en beta, et contraindrait donc à s’appuyer sur des versions stables (on passerait alors de l’avant à l’arrière garde).

Topaze n’est pas dans MyScenari

Bonjour,
J’ai remarqué, ainsi qu’un collègue, qu’en important un module Topaze d’un Scenari 4.2 dans Scenari 5.0 avec le nouveau Topaze ci-dessus, les étapes d’orientation et les quiz graphiques affichaient des erreurs et qu’il fallait tous les reprogrammer manuellement. Avez-vous ce problème également ? Est-il possible de le contourner sans devoir refaire toutes ces étapes manuellement ?

J’ai également installé la nouvelle version du Topaze pour le scenari 4.2, mais lorsque je génère et réimporte dans Moodle avec Chrome, j’ai toujours des erreurs et impossible d’avoir les traces, avez-vous également le problème ? Ai-je mal fait quelque chose ?

Bonjour @GaelleG,
pour le problème d’import, j’imagine que vous avez correctement migré vos contenus Topaze (https://doc.scenari.software/Topaze@1.6/reference/fr/#7_ChangementDeVersion) :wink: Si oui, peux-tu m’envoyer un scar en 4.2 qui a un soucis pour migrer ?
Pour le problème de remontée de données, je viens retester et je n’ai pas de soucis. Est-ce qu’avec Chrome le problème de remontée est systématique ou de temps en temps? Quelle version de Moodle avez-vous?
A bientôt,
Katia